<IfModule mod_ssl.c>
<VirtualHost *:443>
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/{{ project_name }}/frontend

        Alias /api /var/www/{{ project_name }}/backend/public
        <Directory /var/www/{{ project_name }}/backend/public>
                AllowOverride All
                Require all granted
        </Directory>

        # Available loglevels: trace8, ..., trace1, debug, info, notice, warn,
        # error, crit, alert, emerg.
        # It is also possible to configure the loglevel for particular
        # modules, e.g.
        #LogLevel info ssl:warn

        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined

        ServerName {{ domain_name }}
        SSLCertificateFile /etc/letsencrypt/live/{{ domain_name }}/fullchain.pem
        SSLCertificateKeyFile /etc/letsencrypt/live/{{ domain_name }}/privkey.pem
        Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>